/home/karma/src/build/work/usr/lib/pidgin/perl/Pidgin.pm
/home/karma/src/build/work/usr/lib/pidgin/perl/auto/Pidgin/Pidgin.bs
/home/karma/src/build/work/usr/lib/pidgin/perl/auto/Pidgin/Pidgin.so
/home/karma/src/build/work/usr/share/man/man3/Pidgin.3
/mnt/Srcs/Pidgin/work/usr/lib/pidgin/perl/Pidgin.pm
/mnt/Srcs/Pidgin/work/usr/lib/pidgin/perl/auto/Pidgin/Pidgin.bs
/mnt/Srcs/Pidgin/work/usr/lib/pidgin/perl/auto/Pidgin/Pidgin.so
/mnt/Srcs/Pidgin/work/usr/share/man/man3/Pidgin.3
